=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk


override_dh_auto_configure:
	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games
