=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  Eshat Cakar <info@eshat.de>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.13.0),
- libkdegames-dev (>= 4:4.13.0),
+Build-Depends: kdelibs5-dev (>= 4:4.13.3),
+ libkdegames-dev (>= 4:4.13.1),
  kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.4
