## granatier 4.14.2

=== debian/changelog ===
granatier (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:07 +0200

granatier (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Convert manpage to docbook.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 22:47:47 +0200
