=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games

override_dh_auto_install:
	$(overridden_command) --destdir=debian/tmp

override_dh_auto_build:
	$(overridden_command)
	meinproc4 --stylesheet /usr/share/kde4/apps/ksgmltools2/customization/kde-include-man.xsl --output /dev/null debian/man-granatier.6.docbook

generate-icons:
	while read src dest; do \
		convert debian/tmp/$$src debian/icons/$$dest; \
	done <debian/icon-list
