## granatier 14.12.3

=== debian/changelog ===
granatier (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:59:41 -0700

granatier (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Feb 2015 15:59:07 +0100

granatier (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:52:34 -0800

granatier (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:20:25 +0100

granatier (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:10:14 -0800

granatier (4:14.11.95-0ubuntu2) vivid; urgency=medium

  * Fix Watch file applications locations
  * Fix VCS for new kde-applications location

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 09:12:40 -0800

granatier (4:14.11.95-0ubuntu1) vivid; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Scarlett Clark ]
  * Initial release for KDE applications 14.12 series
   - Change maintainer to Debian/Kubuntu
   - Removed no longer applicable bzr VCS entries.
   - Had to add an dh_installman override to remove the created file from
     source when done or else debuild cries of local changes.
  * Debian merge, no remaining changes.

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 22 Nov 2014 09:41:03 +0000

granatier (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 03:56:29 -0700
