=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
+l10npkgs_firstversion_ok := 4:17.03.90-0~
+
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
+include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_auto_configure:
 	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games
@@ -12,6 +15,11 @@
 	$(overridden_command)
 	meinproc5 --stylesheet /usr/share/kf5/kdoctools/customization/kde-include-man.xsl --output /dev/null debian/man-granatier.6.docbook
 
+generate-icons:
+	while read src dest; do \
+		convert debian/tmp/$$src debian/icons/$$dest; \
+	done <debian/icon-list
+
 override_dh_installman:
 	$(overridden_command)
 	rm granatier.6
